# SWDB

# applicationconfig.php

Configuration variables.

Not meant to be edited by the user.

## Classes

APP | App related constants.
URL | In-app URLs.
PATH | In-app directories (filesystem, not url).

Package
  \Default

## Tags

category | Data

## Constants

### BASE_PATH

    BASE_PATH

Define constant and includesome helpers.

#

File
  application/config.php

## Tags

package | Default

### BASE_URL

    BASE_URL

#

File
  application/config.php

## Tags

package | Default

###